set(DOC_FILES_FR
    ${DOC_FILES_FR} ${CMAKE_CURRENT_LIST_DIR}/chap1.rst
    ${CMAKE_CURRENT_LIST_DIR}/chap2.rst ${CMAKE_CURRENT_LIST_DIR}/chap3.rst
    ${CMAKE_CURRENT_LIST_DIR}/history.rst
    PARENT_SCOPE)
